.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-6.422400px;}
.ls12{letter-spacing:-1.782400px;}
.ls9{letter-spacing:-0.846000px;}
.ls8{letter-spacing:-0.406800px;}
.lsa{letter-spacing:-0.205200px;}
.lsc{letter-spacing:-0.013200px;}
.ls0{letter-spacing:-0.012800px;}
.ls2{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.006400px;}
.ls3{letter-spacing:-0.004800px;}
.ls10{letter-spacing:-0.004000px;}
.lse{letter-spacing:-0.003800px;}
.ls7{letter-spacing:-0.003600px;}
.ls11{letter-spacing:-0.003200px;}
.lsb{letter-spacing:-0.002400px;}
.ls13{letter-spacing:-0.002000px;}
.ls4{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.395200px;}
.lsd{letter-spacing:4.891600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws6{word-spacing:0.360000px;}
.ws9{word-spacing:0.435100px;}
.wsf{word-spacing:0.554000px;}
.wse{word-spacing:0.556000px;}
.ws7{word-spacing:0.667200px;}
.wsc{word-spacing:0.886400px;}
.wsb{word-spacing:0.889600px;}
.ws5{word-spacing:0.997200px;}
.ws4{word-spacing:1.000800px;}
.wsa{word-spacing:1.108000px;}
.ws8{word-spacing:1.289200px;}
.ws3{word-spacing:1.329600px;}
.ws1{word-spacing:1.334400px;}
.wsd{word-spacing:1.772800px;}
.ws0{word-spacing:1.779200px;}
._3{margin-left:-5.251200px;}
._1{margin-left:-3.542400px;}
._0{margin-left:-2.348800px;}
._7{margin-left:-1.274400px;}
._2{width:1.718400px;}
._9{width:4.374400px;}
._5{width:9.336000px;}
._4{width:12.004800px;}
._6{width:22.003200px;}
._8{width:25.599600px;}
.fc2{color:rgb(0,91,164);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsf{font-size:10.000000px;}
.fsb{font-size:14.400000px;}
.fs6{font-size:18.000000px;}
.fsa{font-size:19.000000px;}
.fse{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fsd{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:38.400000px;}
.fsc{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y26{bottom:37.490196px;}
.y86{bottom:55.739174px;}
.y7d{bottom:57.750523px;}
.y82{bottom:66.412633px;}
.y85{bottom:72.922180px;}
.y81{bottom:74.222856px;}
.y7{bottom:75.605229px;}
.y80{bottom:82.033079px;}
.y7f{bottom:89.843537px;}
.y84{bottom:90.105187px;}
.y7e{bottom:105.464452px;}
.y83{bottom:138.869935px;}
.y7c{bottom:156.856637px;}
.y7b{bottom:174.039331px;}
.y7a{bottom:191.222025px;}
.y79{bottom:208.404720px;}
.y78{bottom:225.587414px;}
.y77{bottom:242.770108px;}
.y76{bottom:259.952802px;}
.y75{bottom:277.135496px;}
.y74{bottom:300.567337px;}
.y8b{bottom:305.186129px;}
.y8c{bottom:307.968527px;}
.y89{bottom:316.120770px;}
.y73{bottom:317.750031px;}
.y8a{bottom:318.903167px;}
.y72{bottom:334.932725px;}
.y25{bottom:336.348918px;}
.y71{bottom:352.115420px;}
.y44{bottom:359.797161px;}
.y24{bottom:362.905098px;}
.y70{bottom:369.298114px;}
.y43{bottom:383.228533px;}
.y6f{bottom:386.480808px;}
.y23{bottom:389.461278px;}
.y6e{bottom:403.663502px;}
.y42{bottom:406.659906px;}
.y22{bottom:416.017459px;}
.y6d{bottom:420.846196px;}
.y41{bottom:430.091278px;}
.y6c{bottom:438.028890px;}
.y21{bottom:442.573639px;}
.y40{bottom:453.522651px;}
.y6b{bottom:455.211584px;}
.y20{bottom:469.129820px;}
.y6a{bottom:472.394278px;}
.y3f{bottom:476.954024px;}
.y69{bottom:489.576973px;}
.y67{bottom:489.583065px;}
.y68{bottom:494.653770px;}
.y1f{bottom:495.686000px;}
.y3e{bottom:500.385396px;}
.y66{bottom:506.765759px;}
.y1e{bottom:522.242180px;}
.y3d{bottom:523.816769px;}
.y65{bottom:530.197600px;}
.y64{bottom:547.380294px;}
.y1d{bottom:548.798361px;}
.y63{bottom:564.562988px;}
.y3c{bottom:570.679514px;}
.y1c{bottom:575.354541px;}
.y62{bottom:581.745682px;}
.y3b{bottom:594.110886px;}
.y61{bottom:598.928376px;}
.y1b{bottom:601.910722px;}
.y60{bottom:616.111071px;}
.y3a{bottom:617.542259px;}
.y1a{bottom:628.466902px;}
.y5f{bottom:633.293765px;}
.y39{bottom:640.973631px;}
.y5e{bottom:650.476459px;}
.y19{bottom:655.023082px;}
.y38{bottom:664.405004px;}
.y5d{bottom:667.659153px;}
.y18{bottom:681.579263px;}
.y5c{bottom:684.841847px;}
.y37{bottom:687.836376px;}
.y5b{bottom:702.024541px;}
.y17{bottom:708.135443px;}
.y36{bottom:711.267749px;}
.y5a{bottom:719.207235px;}
.y16{bottom:734.691624px;}
.y35{bottom:734.699122px;}
.y59{bottom:742.639076px;}
.y34{bottom:758.130494px;}
.y58{bottom:759.821771px;}
.y15{bottom:761.247804px;}
.y57{bottom:777.004465px;}
.y33{bottom:781.561867px;}
.y14{bottom:787.803984px;}
.y56{bottom:794.187159px;}
.y32{bottom:804.993239px;}
.y55{bottom:811.369853px;}
.y13{bottom:814.360165px;}
.y31{bottom:828.424612px;}
.y54{bottom:828.552547px;}
.y12{bottom:840.916345px;}
.y53{bottom:845.735241px;}
.y30{bottom:851.855984px;}
.y52{bottom:862.917935px;}
.y11{bottom:867.472525px;}
.y2f{bottom:875.287357px;}
.y51{bottom:880.100629px;}
.y10{bottom:894.028706px;}
.y50{bottom:897.283324px;}
.y2e{bottom:898.718729px;}
.y4f{bottom:914.466018px;}
.yf{bottom:920.584886px;}
.y2d{bottom:922.150102px;}
.y4e{bottom:931.648712px;}
.y2c{bottom:945.581475px;}
.ye{bottom:947.141067px;}
.y5{bottom:950.984437px;}
.y4d{bottom:955.080553px;}
.y2b{bottom:969.012847px;}
.y4c{bottom:972.263247px;}
.yd{bottom:973.697247px;}
.y4{bottom:977.540617px;}
.y4a{bottom:989.447816px;}
.y2a{bottom:992.444220px;}
.y4b{bottom:994.425420px;}
.yc{bottom:1000.253427px;}
.y49{bottom:1006.630510px;}
.y29{bottom:1015.875592px;}
.y3{bottom:1022.091623px;}
.y48{bottom:1023.813204px;}
.yb{bottom:1026.809608px;}
.y28{bottom:1039.306965px;}
.y47{bottom:1040.995898px;}
.y2{bottom:1050.209270px;}
.ya{bottom:1053.365788px;}
.y46{bottom:1058.178592px;}
.y27{bottom:1062.738337px;}
.y45{bottom:1075.361286px;}
.y88{bottom:1104.882629px;}
.y6{bottom:1124.705882px;}
.y87{bottom:1133.000276px;}
.y8{bottom:1157.188325px;}
.y9{bottom:1177.690776px;}
.h16{height:7.390000px;}
.h12{height:10.612800px;}
.hd{height:13.266000px;}
.hc{height:13.302000px;}
.h15{height:14.780000px;}
.he{height:17.736000px;}
.h11{height:23.416016px;}
.h14{height:23.648000px;}
.ha{height:26.532000px;}
.hb{height:26.604000px;}
.h5{height:28.300800px;}
.h13{height:29.480000px;}
.h10{height:34.507812px;}
.h3{height:35.376000px;}
.h8{height:35.472000px;}
.h2{height:47.168000px;}
.hf{height:51.670519px;}
.h7{height:53.064000px;}
.h6{height:106.128000px;}
.h4{height:112.470588px;}
.h9{height:1199.686275px;}
.h1{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:656.078431px;}
.w2{width:918.509804px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1d{left:26.109266px;}
.x13{left:32.702698px;}
.x20{left:41.287797px;}
.x21{left:46.798231px;}
.x1e{left:70.151342px;}
.x1f{left:75.661776px;}
.x1c{left:160.299487px;}
.x1b{left:207.218467px;}
.xc{left:282.738562px;}
.x1a{left:291.040922px;}
.x2{left:313.602678px;}
.x1{left:394.676477px;}
.x4{left:444.075122px;}
.x3{left:504.293749px;}
.xd{left:517.052288px;}
.x19{left:585.159477px;}
.x5{left:618.900654px;}
.x8{left:685.758170px;}
.x6{left:701.047297px;}
.xe{left:707.626670px;}
.x9{left:803.306805px;}
.xa{left:804.532735px;}
.xb{left:805.758664px;}
.x10{left:816.972763px;}
.x17{left:837.610257px;}
.x14{left:839.058862px;}
.x18{left:842.148289px;}
.x15{left:843.622044px;}
.x16{left:845.120714px;}
.x12{left:876.070590px;}
.x11{left:879.059183px;}
.x7{left:892.286037px;}
.xf{left:910.972244px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-5.481881pt;}
.ls12{letter-spacing:-1.521379pt;}
.ls9{letter-spacing:-0.722109pt;}
.ls8{letter-spacing:-0.347227pt;}
.lsa{letter-spacing:-0.175150pt;}
.lsc{letter-spacing:-0.011267pt;}
.ls0{letter-spacing:-0.010926pt;}
.ls2{letter-spacing:-0.008194pt;}
.ls6{letter-spacing:-0.006146pt;}
.ls1{letter-spacing:-0.005463pt;}
.ls3{letter-spacing:-0.004097pt;}
.ls10{letter-spacing:-0.003414pt;}
.lse{letter-spacing:-0.003244pt;}
.ls7{letter-spacing:-0.003073pt;}
.ls11{letter-spacing:-0.002731pt;}
.lsb{letter-spacing:-0.002049pt;}
.ls13{letter-spacing:-0.001707pt;}
.ls4{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.337326pt;}
.lsd{letter-spacing:4.175257pt;}
.ws2{word-spacing:0.000000pt;}
.ws6{word-spacing:0.307280pt;}
.ws9{word-spacing:0.371382pt;}
.wsf{word-spacing:0.472870pt;}
.wse{word-spacing:0.474577pt;}
.ws7{word-spacing:0.569493pt;}
.wsc{word-spacing:0.756592pt;}
.wsb{word-spacing:0.759324pt;}
.ws5{word-spacing:0.851167pt;}
.ws4{word-spacing:0.854239pt;}
.wsa{word-spacing:0.945741pt;}
.ws8{word-spacing:1.100405pt;}
.ws3{word-spacing:1.134889pt;}
.ws1{word-spacing:1.138986pt;}
.wsd{word-spacing:1.513185pt;}
.ws0{word-spacing:1.518648pt;}
._3{margin-left:-4.482196pt;}
._1{margin-left:-3.023638pt;}
._0{margin-left:-2.004833pt;}
._7{margin-left:-1.087772pt;}
._2{width:1.466751pt;}
._9{width:3.733797pt;}
._5{width:7.968803pt;}
._4{width:10.246775pt;}
._6{width:18.780974pt;}
._8{width:21.850705pt;}
.fsf{font-size:8.535565pt;}
.fsb{font-size:12.291213pt;}
.fs6{font-size:15.364017pt;}
.fsa{font-size:16.217573pt;}
.fse{font-size:17.071130pt;}
.fs7{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fsd{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:32.776569pt;}
.fsc{font-size:34.142259pt;}
.fs8{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:54.627615pt;}
.fs4{font-size:61.456067pt;}
.fs3{font-size:122.912134pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y26{bottom:32.000000pt;}
.y86{bottom:47.576533pt;}
.y7d{bottom:49.293333pt;}
.y82{bottom:56.686933pt;}
.y85{bottom:62.243200pt;}
.y81{bottom:63.353400pt;}
.y7{bottom:64.533333pt;}
.y80{bottom:70.019867pt;}
.y7f{bottom:76.686533pt;}
.y84{bottom:76.909867pt;}
.y7e{bottom:90.019867pt;}
.y83{bottom:118.533333pt;}
.y7c{bottom:133.886000pt;}
.y7b{bottom:148.552400pt;}
.y7a{bottom:163.218800pt;}
.y79{bottom:177.885200pt;}
.y78{bottom:192.551600pt;}
.y77{bottom:207.218000pt;}
.y76{bottom:221.884400pt;}
.y75{bottom:236.550800pt;}
.y74{bottom:256.551200pt;}
.y8b{bottom:260.493600pt;}
.y8c{bottom:262.868533pt;}
.y89{bottom:269.826933pt;}
.y73{bottom:271.217600pt;}
.y8a{bottom:272.201867pt;}
.y72{bottom:285.884000pt;}
.y25{bottom:287.092800pt;}
.y71{bottom:300.550400pt;}
.y44{bottom:307.107200pt;}
.y24{bottom:309.760000pt;}
.y70{bottom:315.216800pt;}
.y43{bottom:327.107200pt;}
.y6f{bottom:329.883200pt;}
.y23{bottom:332.427200pt;}
.y6e{bottom:344.549600pt;}
.y42{bottom:347.107200pt;}
.y22{bottom:355.094400pt;}
.y6d{bottom:359.216000pt;}
.y41{bottom:367.107200pt;}
.y6c{bottom:373.882400pt;}
.y21{bottom:377.761600pt;}
.y40{bottom:387.107200pt;}
.y6b{bottom:388.548800pt;}
.y20{bottom:400.428800pt;}
.y6a{bottom:403.215200pt;}
.y3f{bottom:407.107200pt;}
.y69{bottom:417.881600pt;}
.y67{bottom:417.886800pt;}
.y68{bottom:422.214933pt;}
.y1f{bottom:423.096000pt;}
.y3e{bottom:427.107200pt;}
.y66{bottom:432.553200pt;}
.y1e{bottom:445.763200pt;}
.y3d{bottom:447.107200pt;}
.y65{bottom:452.553600pt;}
.y64{bottom:467.220000pt;}
.y1d{bottom:468.430400pt;}
.y63{bottom:481.886400pt;}
.y3c{bottom:487.107200pt;}
.y1c{bottom:491.097600pt;}
.y62{bottom:496.552800pt;}
.y3b{bottom:507.107200pt;}
.y61{bottom:511.219200pt;}
.y1b{bottom:513.764800pt;}
.y60{bottom:525.885600pt;}
.y3a{bottom:527.107200pt;}
.y1a{bottom:536.432000pt;}
.y5f{bottom:540.552000pt;}
.y39{bottom:547.107200pt;}
.y5e{bottom:555.218400pt;}
.y19{bottom:559.099200pt;}
.y38{bottom:567.107200pt;}
.y5d{bottom:569.884800pt;}
.y18{bottom:581.766400pt;}
.y5c{bottom:584.551200pt;}
.y37{bottom:587.107200pt;}
.y5b{bottom:599.217600pt;}
.y17{bottom:604.433600pt;}
.y36{bottom:607.107200pt;}
.y5a{bottom:613.884000pt;}
.y16{bottom:627.100800pt;}
.y35{bottom:627.107200pt;}
.y59{bottom:633.884400pt;}
.y34{bottom:647.107200pt;}
.y58{bottom:648.550800pt;}
.y15{bottom:649.768000pt;}
.y57{bottom:663.217200pt;}
.y33{bottom:667.107200pt;}
.y14{bottom:672.435200pt;}
.y56{bottom:677.883600pt;}
.y32{bottom:687.107200pt;}
.y55{bottom:692.550000pt;}
.y13{bottom:695.102400pt;}
.y31{bottom:707.107200pt;}
.y54{bottom:707.216400pt;}
.y12{bottom:717.769600pt;}
.y53{bottom:721.882800pt;}
.y30{bottom:727.107200pt;}
.y52{bottom:736.549200pt;}
.y11{bottom:740.436800pt;}
.y2f{bottom:747.107200pt;}
.y51{bottom:751.215600pt;}
.y10{bottom:763.104000pt;}
.y50{bottom:765.882000pt;}
.y2e{bottom:767.107200pt;}
.y4f{bottom:780.548400pt;}
.yf{bottom:785.771200pt;}
.y2d{bottom:787.107200pt;}
.y4e{bottom:795.214800pt;}
.y2c{bottom:807.107200pt;}
.ye{bottom:808.438400pt;}
.y5{bottom:811.718933pt;}
.y4d{bottom:815.215200pt;}
.y2b{bottom:827.107200pt;}
.y4c{bottom:829.881600pt;}
.yd{bottom:831.105600pt;}
.y4{bottom:834.386133pt;}
.y4a{bottom:844.549600pt;}
.y2a{bottom:847.107200pt;}
.y4b{bottom:848.798267pt;}
.yc{bottom:853.772800pt;}
.y49{bottom:859.216000pt;}
.y29{bottom:867.107200pt;}
.y3{bottom:872.412933pt;}
.y48{bottom:873.882400pt;}
.yb{bottom:876.440000pt;}
.y28{bottom:887.107200pt;}
.y47{bottom:888.548800pt;}
.y2{bottom:896.412933pt;}
.ya{bottom:899.107200pt;}
.y46{bottom:903.215200pt;}
.y27{bottom:907.107200pt;}
.y45{bottom:917.881600pt;}
.y88{bottom:943.079733pt;}
.y6{bottom:960.000000pt;}
.y87{bottom:967.079733pt;}
.y8{bottom:987.725600pt;}
.y9{bottom:1005.225600pt;}
.h16{height:6.307782pt;}
.h12{height:9.058624pt;}
.hd{height:11.323280pt;}
.hc{height:11.354008pt;}
.h15{height:12.615565pt;}
.he{height:15.138678pt;}
.h11{height:19.986892pt;}
.h14{height:20.184904pt;}
.ha{height:22.646561pt;}
.hb{height:22.708017pt;}
.h5{height:24.156331pt;}
.h13{height:25.162845pt;}
.h10{height:29.454367pt;}
.h3{height:30.195414pt;}
.h8{height:30.277356pt;}
.h2{height:40.260552pt;}
.hf{height:44.103706pt;}
.h7{height:45.293121pt;}
.h6{height:90.586243pt;}
.h4{height:96.000000pt;}
.h9{height:1024.000000pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:560.000000pt;}
.w2{width:784.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1d{left:22.285733pt;}
.x13{left:27.913600pt;}
.x20{left:35.241467pt;}
.x21{left:39.944933pt;}
.x1e{left:59.878133pt;}
.x1f{left:64.581600pt;}
.x1c{left:136.824667pt;}
.x1b{left:176.872667pt;}
.xc{left:241.333333pt;}
.x1a{left:248.419867pt;}
.x2{left:267.677600pt;}
.x1{left:336.878667pt;}
.x4{left:379.043200pt;}
.x3{left:430.443200pt;}
.xd{left:441.333333pt;}
.x19{left:499.466667pt;}
.x5{left:528.266667pt;}
.x8{left:585.333333pt;}
.x6{left:598.383467pt;}
.xe{left:603.999333pt;}
.x9{left:685.667733pt;}
.xa{left:686.714133pt;}
.xb{left:687.760533pt;}
.x10{left:697.332400pt;}
.x17{left:714.947667pt;}
.x14{left:716.184133pt;}
.x18{left:718.821133pt;}
.x15{left:720.079067pt;}
.x16{left:721.358267pt;}
.x12{left:747.775733pt;}
.x11{left:750.326667pt;}
.x7{left:761.616533pt;}
.xf{left:777.566267pt;}
}
